@charset "utf-8";

/*--------------*/
/* タグ全体制御 */
/*--------------*/
/* undohtml.css */
:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset/* ,input */
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
address { font-style:normal }
/* undohtml.css */

body {
    font-family : verdana,arial,"MS PGothic","Osaka",sans-serif;
    font-size : 12px;
    line-height : 140%;
    color: #333;
}

td {
    font-family : verdana,arial,"MS PGothic","Osaka",sans-serif;
    font-size : 12px;
    line-height : 140%;
}

th {
    font-family : verdana,arial,"MS PGothic","Osaka",sans-serif;
    font-size : 12px;
    line-height : 140%;
    font-weight : normal;
}

a {
    color : #3778FF;
    text-decoration : none;
}

a:hover {
    color : #cc6600;
    text-decoration : underline;
}

img {
    padding : 0px;
    margin : 0px;
}

li {
    display : inline;
}

textarea {
    font-family : arial,"MS PGothic","Osaka",sans-serif;
    font-size : 12px;
}

input[type="button"],
input[type="submit"] {
/* Gray */
/*
    color: #e9e9e9;
    border: solid 1px #555;
    background: #6e6e6e;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
    background: -moz-linear-gradient(top,  #888,  #575757);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
*/
/* White */
/*
    color: #333;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
*/
/*
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial,"MS PGothic","Osaka",sans-serif;
    padding: .2em 1em;
    padding: .1em .3em\9; *//* IE8 and below */
/*    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
*/
}

input[type="button"]:hover,
input[type="submit"]:hover {
/* Gray */
/*
    background: #616161;
    background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
    background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
*/
/* White */
/*
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
    background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
*/
}
input[type="button"]:active,
input[type="submit"]:active {
/* Gray */
/*
    color: #afafaf;
    background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
    background: -moz-linear-gradient(top,  #575757,  #888);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
*/
/* White */
/*
    color: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
    background: -moz-linear-gradient(top,  #ededed,  #fff);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
*/
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0.1px;
    font-size:0.1em;
    line-height:0;
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */

.floatleft {
  float: left;
}

.floatright {
  float: right;
}
.displayinline {
  display: inline;
}
.displayinline-block {
  display: inline-block;
}

/* Block要素 縦位置指定 */
.vertical {
    display: table-cell !important;
}
* html .vertical,
*+html .vertical,
*:first-child+html .vertical {
    display: inline !important;
    zoom: 1 !important;
}
/*\*//*/
* html .vertical {
display:inline-block !important;
}
/**/

/* 縦センタリング */
.vertical_middle {
    vertical-align: middle !important;
}
/* 縦 下配置 */
.vertical_bottom {
    vertical-align: bottom !important;
}

.nowrap {
  white-space: nowrap
}

/*----------------*/
/* その他表示項目 */
/*----------------*/
/* 必須項目 */
.must {
    color: red;
}

/* コメント */
.comment {
    color: #3350F4;
}

/* 注釈 */
.note {
    color: gray;
}

/* デザインセル */
.cell01 {
    padding: 4px;
    border-width: 0px 0px 3px 0px;
    border-style:solid;
    border-color:#d7eaf8;
}

.redFin {
    color: red;
}

.greenFin {
    color: green;
}

.word_wrap {
    word-wrap: break-word;
}

.boxCenter {
    margin: 0 auto;
}

.alignCenter {
    text-align: center;
}

.accordion_trigger {
  cursor:pointer;
}

/* 審査背景 */
.judge_bg {
    background-color: #d4d9df; /* cloud */
}

/* 審査画像背景 */
.img_bg {
    background-color: #594e52; /* graphite */
}

/* 審査画像背景 - 選択時 */
.img_bg_check {
    background-color: #0075c2; /* spectrum blue */
}

/*----------*/
/* デザイン */
/*----------*/
table.window {
    border: none 0px;
    border-spacing: 0px;
}

table.window tr th {
    padding: 0px;
    margin: 0px;
}

table.window tr td {
    padding: 0px;
    margin: 0px;
}

tr.top th {
    font-family : verdana,arial;
    font-size : 10pt;
    background-color: #7abbe7;
    text-align: left;
    vertical-align: middle;
    color: #ffffff;
}

tr.middle {
    background-color: #f1f8fd;
}

tr.bottom {
    background-color: #f1f8fd;
}

ul.company_logo li {
    margin: 0 22px 0 0;
}

/*----------*/
/* 構造     */
/*----------*/
.wrapper {
    width: 970px;
    margin: 0 auto;
    text-align: center;
}

#content {
/* ここでコンテンツ幅を調整 */
    width: 990px;
    margin: 0 auto;
    text-align: left;
}

/*----------*/
/* ヘッダ  */
/*----------*/
#header {
    width: 100%;
}
#header div {
    float: left;
    height: 40px;
    margin-top: 10px;
}
#header #left {
    width: 700px;
}
#header #right {
    width: 270px;
    margin-top: 10px;
    height: 30px;
}
#header #left p,
#header #right p {
    float: left;
}
#header p#logo {
    padding: 0 10px 0 10px;
}
#header .sign {
    margin-left: 10px;
}

/*----------*/
/* TAB      */
/*----------*/
#tab {
    width: 100%;
    margin: 10px 0;
    position: relative;
    top: -1em;
    background: #FFFFFF;
    font-size: 93%;
    line-height: normal;
    border-bottom: 3px solid #C6DAFB;
}
#tab ul {
    padding: 0 20px;
}
#tab a {
    float: left;
    background: url("/img/tab_left.gif") no-repeat left top;
    padding-left: 5px;
    text-decoration: none;
}
#tab a span {
    display: block;
    background: url("/img/tab_right.gif") no-repeat right top;
    padding: 5px 15px 4px 6px;
    color: #24618E;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tab a span {float:none;}
/* End IE5-Mac hack */
#tab a:hover span {
    color: #FFF;
}
#tab a:hover {
    background-position: 0% -42px;
}
#tab a:hover span {
    background-position: 100% -42px;
}
#tab #current a {
    background-position: 0% -42px;
}
#tab #current a span {
    background-position: 100% -42px;
    color: #FFF;
}

/*----------*/
/* パンくず */
/*----------*/
p#breadcrumbs {
    padding-left: 1em;
    text-align: left;
    position: relative;
    top: -1.5em;
    height: 0;
}

p#message {
    position: relative;
    top: -4em;
    height: 0;
    color: maroon;
}

/*----------*/
/* フッタ  */
/*----------*/
#footer {
    width: 100%;
    margin-top: 50px;
    border-top: 3px solid #C6DAFB;
}
#footer p {
    padding-top: 10px;
    color: gray;
    margin-bottom: 100px;
}
